SKETCH(1)

NAME
sketch - Produce 3D line drawings from scene description language

DESCRIPTION

sketch [options] file1 [-D tag] [-U tag] file2...

-h
    Print a summary of options to stderr

-v
    Print version info to standard output

-d
    Debug parser (for developers)

-b
    Use BSP rather than Painters algorithm for hidden surface removal

-T[u|e][p[P|T]]
    Produce a complete LaTeX document

    u
        U.S. paper size (8.5 x 11 inches) (default)

    e
        European A4 paper size (297 x 210 mm)

    p
        Print document template to stdout

    P
        Print PSTricks version of doc template (default)

    T
        Print TikZ version of doc template

-t templatefile
    Load user document template (any text file with escape %SKETCH_OUTPUT%)

-o outfile
    Put output in outfile (default is stdout)

-D tag
    Define given tag

-U tag
    Undefine given tag

SEE ALSO

The full documentation for sketch is maintained as a Texinfo manual. If the info and sketch programs are properly installed at your site, the command

info sketch

should give you access to the complete manual.

AUTHOR

This manual page was written by David Bremner <bremner@unb.ca> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2009 David Bremner